MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.IProjectBinding
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Project ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.DotNetProject `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
To be added. To be added.